{
  "_id": "4237UTiGHCuz0d6c",
  "_key": "!items!4237UTiGHCuz0d6c",
  "type": "Spell",
  "name": "BÄRENRUHE / WINTERSCHLAF",
  "system": {
    "seite": "40",
    "name": "BÄRENRUHE / WINTERSCHLAF",
    "probe": [
      "MU",
      "KO",
      "KK"
    ],
    "probenMod": "+Mod",
    "technik": "Die Elfe konzentriert sich auf ihren Herzschlag und bremst ihn nach und nach ab, während sie sich auf die Melodie von var fir’ye dlingvar d’tha’ra’y konzentriert.",
    "zauberdauer": "3 Spielrunden",
    "wirkung": "Die Elfe versetzt sich in einen Tiefschlaf, der an den Winterschlaf mancher Tiere erinnert, jedoch stärker wirkt. Sobald der Zustand erreicht ist, benötigt die Schlafende keine Nahrung oder Luft mehr. Kälte schadet ihr nicht, Hitze verbrennt sie zwar, trocknet sie aber nicht aus. Bewusste Denkprozesse sind währenddessen angehalten, daher kann der Schlaf nicht durch Gewalt oder äußere Antimagie beendet werden. Regeneration findet nicht statt, ebenso wenig wirken Krankheiten oder Gifte. Traumwahrnehmung ist möglich, göttliche Hellsicht ist jedoch nicht von gewöhnlichem Schlaf zu unterscheiden.",
    "kosten": "2 AsP pro Tag",
    "zielobjekt": "Einzelperson, freiwillig",
    "reichweite": "selbst, Berührung",
    "wirkungsdauer": "je nach aufgewandter Astralenergie, höchstens ZfW × 5 Tage",
    "modifikationen": "Zauberdauer, Kosten, Wirkungsdauer",
    "varianten": {
      "Tiere": {
        "description": "Es ist möglich, Tiere mit dem Zauber zu belegen. Da diese nicht begreifen, was geschieht, ist die Probe um MR des Tieres +2 Punkte erschwert.",
        "mod": "",
        "limit": ""
      },
      "Der lange Schlaf": {
        "description": "Kosten 7 AsP pro Monat, Höchstzeit ist nur durch die AsP begrenzt.",
        "mod": "+5",
        "limit": ""
      }
    },
    "reversalis": "Die Elfe verliert das Bedürfnis und die Fähigkeit zu schlafen. Sie regeneriert nicht mehr und erleidet nach jedem Tag 1 Punkt Erschöpfung zusätzlich (2 Punkte am zweiten Tag, 3 am dritten usw.).",
    "antimagie": "In einer Zone des VERWANDLUNG BEENDEN nur erschwert wirksam, hebt den Zauber aber auf.",
    "merkmal": "Form",
    "komplexität": "D",
    "repräsentation": "Elf 4; Ach 3; Mag (Elf) 3",
    "info": "Der Spruch ist im Volk der Firnelfen verbreitet, bei anderen Elfen selten. Magier können ihn in Donnerbach oder Norburg von Elfen lernen, die Formel ist schriftlich nicht festgelegt."
  }
}